<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/combine/npm/@zendeskgarden/css-bedrock@7.0.21,npm/@zendeskgarden/css-utilities@4.3.0">
  <style>
    body {
      word-break: break-all;
    }

    #gitlab_support_uploader_result ul {
      list-style: inside;
    }

    #gitlab_support_uploader_result li {
      line-height: 20px;
    }
  </style>
</head>
<body>
  <h2 id="gitlab_support_uploader_loading">
    <a href="#" onclick="triggerUploaderList()">
      Search uploaded files for this ticket.
    </a>
  </h2>
  <div id="gitlab_support_uploader_result"></div>
  <hr>
  <small>
    <div class='contribute text-center'>
      <div class='source_code'>
        <span class='font-weight-bold'>Everyone can contribute!</span>
        <a href='https://gitlab.com/gitlab-com/support/support-uploader' target='_blank'>View source code</a>
      </div>
      <div class='issue_link'>
        <span class='font-weight-bold'>Found a bug?</span>
        <a href='https://gitlab.com/gitlab-com/support/support-uploader/-/issues' target='_blank'>File an issue!</a>
      </div>
    </div>
  </small>
  <script type="text/javascript" src="https://code.jquery.com/jquery-3.4.0.min.js"></script>
  <script src="https://static.zdassets.com/zendesk_app_framework_sdk/2.0/zaf_sdk.min.js"></script>
  <script src="https://sdk.amazonaws.com/js/aws-sdk-2.804.0.min.js"></script>
  <script type="text/javascript" src="filesize.min.js"></script>
  <script type="text/javascript" src="main.js"></script>
</body>
</html>
